.link-back {
    display: inline-block;
    font-weight: 300;
    font-size: 18px;
    line-height: 1.78;    
    color: #1D1D1D;
    margin: 0 0 38px 0;
    @media (max-width: 767px) {
        margin: 0 0 18px 0;
    }
    &_icon {
        display: inline-block;
        vertical-align: middle;
        fill: none;
        stroke: currentColor;
        width: 7px;
        height: 10px;
        margin-right: 15px;
    }
    &__text {
        display: inline-block;
        vertical-align: middle;
         color: currentColor;
    }
    &:hover {
        color: #CCA86F;
    }
}